/* PAGE STYLES */
:root { font-size: 13px; }
* { box-sizing: border-box; }
html {
  font-family: 'Open Sans', sans-serif;
}
.pin-title {
  position: fixed;
  top: 1.875rem;
  bottom: 1.875rem;
  left: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: 'europe_ext', sans-serif;
  font-weight: 800;
  font-size: 800%;
  letter-spacing: 0.0625rem;
  color: #f3f3f3;
  user-select: none;
  z-index: -1;
  text-align: center;
}


/* COOKIE POPUP STYLES */

.cookie-popup {
  background: #fff;
  font-size: 0.875rem;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  position: fixed;
  bottom: -10rem;
  left: 1.25rem;
  width: 20rem;
  padding: 1.25rem;
  box-shadow: 0 0 1.25rem 0 rgba(0,0,0, .2);
  line-height: 150%;
  transition: opacity .5s, bottom .5s;
  opacity: 0;
  z-index: 9999;
}
.cookie-popup-content {
  margin-bottom: 1rem;
}
.cookie-popup--short {
  width: 18rem; 
}
.cookie-popup--dark {
  background: #e30613; 
  color: #fff;
}
.cookie-popup--not-accepted {
  opacity: 1;
  bottom: 1.25rem;
}
.cookie-popup--accepted {
  opacity: 0;
  bottom: -10rem;
}
.cookie-popup a {
  color: #fff;
  text-decoration: underline;
}
.cookie-popup a:visited {
  color: #fff;
}
.cookie-popup-actions {
  align-self: flex-end;
}
.cookie-popup-actions button {
  color: #fff;
  border: 1px solid #fff;
  background: none;
  font-family: inherit;
  font-style: inherit;
  font-size: inherit;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 	0.75rem;
  padding: 0.4rem 0.8rem;
  cursor: pointer;
  transition: background .3s, color .3s;
}
.cookie-popup-actions button:hover {
  background: #fff;
  color: #e30613;
  text-decoration: none;
}

@keyframes cookie-popup-in {
  from { bottom: -6.25rem; }
  to { bottom: 1.25rem; }
}
